.headerWrap,
header {
  position: fixed;
}
.bannerSwiper {
  width: 100%;
  height: 9.6rem;
}
.bannerSwiper .swiper-slide:after {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.36);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
}
.bannerSwiper .text {
  position: absolute;
  top: 3.67rem;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  z-index: 2;
}
.bannerSwiper .text h2 {
  font-weight: 400;
  font-size: 0.7rem;
  color: #FFFFFF;
  line-height: 0.65rem;
  margin-bottom: 1.93rem;
}
.bannerSwiper .text h2 span {
  font-weight: 700;
}
.bannerSwiper .text h2 sub {
  font-weight: 400;
  font-size: 0.4rem;
  color: #FFFFFF;
}
.bannerSwiper .text p {
  font-weight: 400;
  font-size: 0.3rem;
  color: #FFFFFF;
}
.bannerSwiper .page1 {
  display: flex;
  bottom: 0.76rem;
  justify-content: center;
}
.bannerSwiper .page1 span {
  width: 0.06rem;
  height: 0.06rem;
  background: #FFFFFF;
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  opacity: 0.5;
  transition: all 0.3s;
}
.bannerSwiper .page1 span.swiper-pagination-bullet-active {
  opacity: 1;
  width: 0.44rem;
  height: 0.06rem;
}
.about {
  padding: 1.12rem 0 1.57rem;
}
.about .main {
  display: flex;
  justify-content: space-between;
}
.about .main .smallTit,
.about .main .bigTit {
  text-align: left;
}
.about .main .titLine {
  margin: 0.27rem 0 0;
}
.about .main .left {
  width: 6.87rem;
  padding-top: 0.17rem;
}
.about .main .left .desc {
  font-weight: 400;
  font-size: 0.18rem;
  color: #444444;
  line-height: 0.3rem;
  margin-top: 0.59rem;
}
.about .main .left .more {
  display: flex;
  align-items: center;
  gap: 0.15rem;
  margin-top: 0.81rem;
  font-weight: 400;
  font-size: 0.16rem;
  color: #00AB7B;
}
.about .main .left .more img {
  width: 0.29rem;
  height: 0.29rem;
}
.about .main .right {
  width: 8rem;
  height: 4.45rem;
}
.supplier {
  padding-bottom: 1.86rem;
}
.supplier .tab {
  width: 100%;
  height: 1.23rem;
  display: flex;
  margin-top: 0.6rem;
}
.supplier .tab .item {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.22rem;
  font-weight: 700;
  font-size: 0.24rem;
  color: #333333;
  background: #EEEEEE;
  transition: gap 0.3s;
}
.supplier .tab .item img {
  width: 0.5rem;
  height: 0.5rem;
}
.supplier .tab .item.active {
  gap: 0.44rem;
  color: #fff;
  background: #15A376;
}
.supplier .tab .item.active img {
  filter: brightness(0) invert(1);
}
.supplier .tablist {
  margin-top: 0.66rem;
}
.supplier .tablist .list {
  display: none;
  flex-wrap: wrap;
  gap: 0.36rem 0.19rem;
}
.supplier .tablist .list.active {
  display: flex;
}
.supplier .tablist .list a {
  width: 5.2rem;
  height: 4.24rem;
}
.supplier .tablist .list a .scale-box {
  width: 100%;
  height: 2.88rem;
  margin-bottom: 0.36rem;
  border-radius: 0.03rem;
}
.supplier .tablist .list a .text {
  padding: 0 0.81rem;
}
.supplier .tablist .list a .text p:first-child {
  font-weight: 500;
  font-size: 0.18rem;
  color: #333333;
  text-align: center;
}
.supplier .tablist .list a .text p:last-child {
  font-weight: 400;
  font-size: 0.16rem;
  color: #777777;
  line-height: 0.26rem;
  text-align: center;
}
.light {
  background-image: url('../img/light.png');
  width: 100%;
  height: 7.27rem;
  padding-left: 1.6rem;
  padding-top: 0.82rem;
}
.light .smallTit,
.light .bigTit {
  text-align: left;
  color: #fff;
}
.light .smallTit {
  color: rgba(255, 255, 255, 0.6);
}
.light .enTit {
  font-weight: 400;
  font-size: 0.18rem;
  color: #FFFFFF;
  margin-top: 0.14rem;
}
.light .swiper2 {
  width: 100%;
  height: 3.55rem;
  margin-top: 0.67rem;
  padding-bottom: 0.8rem;
}
.light .swiper2 .swiper-slide {
  width: 6.4rem;
  height: 2.75rem;
  background: rgba(0, 171, 123, 0.92);
  border-radius: 0.2rem 0.2rem 0.2rem 0.2rem;
  display: flex;
  align-items: center;
  gap: 0.41rem;
}
.light .swiper2 .swiper-slide .scale-box {
  min-width: 3.2rem;
  height: 100%;
  border-radius: 0.2rem 0.2rem 0.2rem 0.2rem;
}
.light .swiper2 .swiper-slide .scale-box>img{
    cursor: default;
}
.light .swiper2 .swiper-slide .text .tit {
  font-weight: 700;
  font-size: 0.26rem;
  color: #FFFFFF;
  line-height: 0.4rem;
  margin-bottom: 0.1rem;
}
.light .swiper2 .swiper-slide .text .desc {
  font-weight: 400;
  font-size: 0.16rem;
  color: #FFFFFF;
  line-height: 0.22rem;
  margin-bottom: 0.2rem;
}
.light .swiper2 .swiper-slide .text .more {
  width: 1.21rem;
  height: 0.36rem;
  background: #FFFFFF;
  border-radius: 0.2rem 0.2rem 0.2rem 0.2rem;
  border: 0.01rem solid #FFFFFF;
  font-weight: 400;
  font-size: 0.16rem;
  color: #00AB7B;
  display: flex;
  align-items: center;
  justify-content: center;
}
.light .swiper2 .controls {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
}
.light .swiper2 .controls .page2,
.light .swiper2 .controls .next2,
.light .swiper2 .controls .prev2 {
  position: static;
  margin: 0;
}
.light .swiper2 .controls .page2 {
  width: 1.66rem;
  height: 0.02rem;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 0.03rem 0.03rem 0.03rem 0.03rem;
}
.light .swiper2 .controls .page2 .swiper-pagination-progressbar-fill {
  margin-top: -0.015rem;
  height: 0.05rem;
  background: #FFFFFF;
  border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
}
.light .swiper2 .controls .next2,
.light .swiper2 .controls .prev2 {
  width: 0.21rem;
  height: 0.21rem;
}
.light .swiper2 .controls .next2::after,
.light .swiper2 .controls .prev2::after {
  font-weight: 700;
  font-size: 0.2rem;
  color: #fff;
}
.brand {
  padding: 0.86rem 0 1rem;
  background: #F7F7F7;
}
.brand .swiper3 {
  margin-top: 0.56rem;
  height: 1.08rem;
}
.new {
  padding: 1.27rem 0;
}
.new .list {
  margin-top: 0.68rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.79rem;
}
.new .list .item {
  width: 4.8rem;
}
.new .list .item .scale-box {
  width: 100%;
  height: 3.06rem;
  border-radius: 0.03rem 0.03rem 0.03rem 0.03rem;
  margin-bottom: 0.34rem;
  box-shadow: 0rem 0rem 0.23rem 0rem rgba(0,0,0,0.1);
}
.new .list .item .text .ellipsis1 {
  font-weight: 700;
  font-size: 0.2rem;
  color: #030303;
  margin-bottom: 0.16rem;
}
.new .list .item .text .ellipsis2 {
  font-weight: 400;
  font-size: 0.16rem;
  color: #8B8B8B;
  margin-bottom: 0.32rem;
}
.new .list .item .text .date {
  font-weight: 700;
  font-size: 0.14rem;
  color: #00AB7B;
  line-height: 0.14rem;
}


@media screen and (max-width:1024px){
    .bannerSwiper{
        height: auto;
    }
    .bannerSwiper .swiper-slide{
        height: auto;
    }
    .bannerSwiper .text{
        width: 80%;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .bannerSwiper .text h2{
        font-size: 18px;
        margin-bottom: 0px;
        line-height: 1.5;
    }
    .bannerSwiper .text h2 sub{
        font-size: 16px;
    }
    .bannerSwiper .text p{
        font-size: 14px;
    }
    .bannerSwiper .page1{
        bottom: 10px;
    }
    .about{
        padding: 20px 0;
    }
    .about .main{
        flex-direction: column;
    }
    .about .main .left{
        width: 100%;
        padding-top: 0;
    }
    .smallTit{
        font-size: 16px;
    }
    .bigTit{
        font-size: 18px;
    }
    .about .main .left .desc{
        font-size: 14px;
        line-height: 1.5;
    }
    .about .main .left .more{
        font-size: 14px;
        margin-top: 20px;
    }
    .about .main .right{
        width: 100%;
    }
    .supplier{
        padding-bottom: 20px;
    }
    .supplier .tab{
        margin-top: 20px;
    }
    .supplier .tablist{
        margin-top: 20px;
    }
    .supplier .tablist .list a{
        width: calc((100% - .19rem)/2);
        height: auto;
    }
    .supplier .tablist .list a .scale-box{
        margin-bottom: 10px;
    }
    .supplier .tablist .list a .text{
        padding: 0 10px;
    }
    .supplier .tablist .list a .text p:first-child{
        font-size: 16px;
    }
    .supplier .tablist .list a .text p:last-child{
        font-size: 14px;
        line-height: 1.5;
    }
    .light{
        padding: 20px 15px;
    }
    .light .swiper2 .swiper-slide{
        width: 100%;
        height: 100%;
    }
    .light .enTit{
        font-size: 14px;
    }
    .brand .swiper3 img{
        object-fit: contain;
    }
    .new .list{
        gap: .2rem;
    }
    .new .list .item{
        width: calc((100% - .2rem)/2);
        height: auto;
    }
    .new .list .item .text .ellipsis1{
        font-size: 16px;
    }
    .new .list .item .text .ellipsis2,
    .new .list .item .text .date{
        font-size: 14px;
        line-height: 1.5;
    }
}